﻿@model NatjecajStrucnjaci


<h1>Stručnjaci potrebni za natječaj</h1>

<form asp-action="Create" method="post">
    <div asp-validation-summary="All"></div>
    <div class="form-group">
        <label asp-for="EvidencijskiBr"></label>
        <input asp-for="EvidencijskiBr" class="form-control" />
    </div>

    <div class="form-group">
        <label asp-for="OpisKriterija"></label>
        <input asp-for="OpisKriterija" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="BrPotrebnihStrucnjaka"></label>
        <input asp-for="BrPotrebnihStrucnjaka" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="IdStrucnaSpremaNavigation.Naziv"></label>
        <input asp-for="IdStrucnaSpremaNavigation.Naziv" class="form-control" />
    </div>
    <div class="text-center">
        <button class="btn btn-primary" type="submit">Dodaj</button>
        <a asp-action="Index" class="btn btn-secondary">Odustani</a>
    </div>
</form>